# value property

String? value
read / write

Value

## Implementation

    String? value;

1. scanbot_sdk
2. de_medical_plan
3. DEMedicalPlanDoctorField
4. value property

##### DEMedicalPlanDoctorField class

1. Constructors
2. DEMedicalPlanDoctorField
3. fromJson
4. Properties
5. hashCode
6. runtimeType
7. type
8. value
9. Methods
10. noSuchMethod
11. toJson
12. toString
13. Operators
14. operator ==